
.grouptour p {
    /* padding-top: 30px; */
    text-indent: 50px;
}
.grouptour{
    padding: 30px 0 30px 0;
}
.text-block {
    padding: 5px;
    border: 1px solid #ddd;
    text-align: center;
}
ol {
    counter-reset: li;
    /* Initiate a counter */
    list-style: none;
    /* Remove default numbering */
    *list-style: decimal;
    /* Keep using default numbering for IE6/7 */
    font-size: 16px;
    /* padding: 0; */
    text-shadow: 0 1px 0 rgba(255, 255, 255, .5);
}
ol ol {
    margin: 0 0 0 2em;
    /* Add some left margin for inner lists */
}
.rectangle-list a {
    position: relative;
    display: block;
    padding: .4em .4em .4em .8em;
    /* padding: .4em; */
    margin: 5px 0 5px 0;
    background: #fff;
    color: #696969;
    text-decoration: none;
    transition: all .3s ease-out;
    line-height: 22px;
}
.rectangle-list a:hover {
    background: #dee2e6;
    cursor: default;
}
.rectangle-list a:before {
    content: "+";
    counter-increment: my-sec-counter;
    position: absolute;
    left: -2.5em;
    top: 50%;
    margin-top: -1em;
    background: #ec1d24;
    color: #fff;
    height: 2em;
    width: 2em;
    line-height: 2em;
    text-align: center;
    font-weight: bold;
}
.rectangle-list a:after {
    position: absolute;
    content: '';
    border: .5em solid transparent;
    left: -1em;
    top: 50%;
    margin-top: -.5em;
    transition: all .3s ease-out;
}
.rectangle-list a:hover:after {
    left: -.5em;
    border-left-color: #ec1d24;
}

.f22{
    font-size: 16px;
    text-align: justify;
	font-weight:300;

}
.f25{
    font-size: 22px;
}

.accordion {
    background-color: #eee;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    transition: 0.4s;
}

/* .active, .accordion:hover {
  background-color: #ccc;
} */

.panel {
    padding: 0 15px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}
.topic-group,.topic-group2,.topic-group3{
        font-size: 46px;
    font-weight: 700;
    color: #ed1c24;
    padding-left: 30px;
}
.topic-qua{
    font-size: 48px;
    font-weight: 700;
    color: #ed1c24;
    letter-spacing: 3px;
    font-family: tahoma;
	line-height:150%;
	
}
hr.hr-left {
    margin-top: 9%;
    border: 0;
    border-top: 3px solid #ec1d24;
}
hr.hr-right {
    width: 125%;
    display: block;
    position: absolute;
    left: -123px;
    margin-top: 11%;
    border: 0;
    border-top: 3px solid #ec1d24;
}
hr.hr-protright {
    width: 115%;
    display: block;
    position: absolute;
    left: -60px;
    margin-top: 11%;
    border: 0;
    border-top: 3px solid #ec1d24;
}
hr.hr-protleft {
    margin-top: 12%;
    border: 0;
    border-top: 3px solid #ec1d24;
}
hr.hr-formleft{
    margin-top: 9%;
    border: 0;
    border-top: 3px solid #ec1d24;
}
hr.hr-formright{
    width: 155%;
    display: block;
    position: absolute;
    left: -170px;
    margin-top: 14%;
    border: 0;
    border-top: 3px solid #ec1d24;
}
.p-topic,.p-topic2,.p-topic3 {
    font-size: 16px; 
    font-weight: 300; 
    margin-top: -9px;
}
/* input:not([type]), input[type="text"], input[type="password"], input[type="email"], input[type="date"], textarea.materialize-textarea {
    width: 100% !important;
    background: #ffffff !important;
    height: 22px;
    padding: 6px 5px;
} */
.form-control, input[type=text] {
    display: block;
    width: 100%;
    height: 35px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: inherit;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.btn_red {
    background-color: #ED1C24;
    color: white;
    border: transparent;
    height: 40px;
    border-radius: 5px;
    padding: 5px 10px;
}
.addqe {
    text-align: center;
    color: #ed1c24;
    font-weight: 600;
    letter-spacing: 2px;
    margin: 0;
}
p.line-call{
    position: relative;
    z-index: 1;
    overflow: hidden;
    text-align: center;
    color: #d83800;
    font-weight: 600;
    margin: 5px 0 0;
}
p.line-call:before {
    margin-left: -50%;
    text-align: right;
}
p.line-call:before, p.line-call:after {
    position: absolute;
    top: 50%;
    overflow: hidden;
    width: 48%;
    height: 2px;
    content: '\a0';
    background-color: #d83800;
}
p.line-call:before, p.line-call:after {
    position: absolute;
    top: 50%;
    overflow: hidden;
    width: 48%;
    height: 2px;
    content: '\a0';
    background-color: #d83800;
}
.img-group{
    position: relative;
    height: 210px;
    overflow: hidden;
}
h6 {
    font-size: 18px;
}
.p-qua{
    font-size: 30px;
    margin-top: -35px;
    text-align:right;
	line-height: 160%;
}
.p-thank{
    font-size: 40px;
    font-weight: 700;
}
.group {
    margin-bottom: 15px;
}
.group:hover{
    font-weight: 900;
    color:red;
}
.b-f22{
    font-size: 24px; 
    color: #ed1c24;
}
.logo {
    margin: 50px 0 50px 0;
}
.logo-img {
    width:50%;
}
.group-contact{
    border: 4px solid #ed1c24;
    border-radius: 10px;
    text-align: center;
}
.img-thanks{
    width:60%;
}

@media only screen and (max-width: 480px) {
    .group-contact{
        border: 4px solid #ed1c24;
        border-radius: 10px;
        text-align: center;
        margin-top: 15px;
    }
    .logo-img {
        width: 70%;
        margin-bottom: 15px;
    }
    .logo {
        margin: 0;
    }
    .f22{
        line-height: 25px;
        margin-top: 20px;
    }
    .b-f22{
        font-size: 18px; 
        color: #ed1c24;
    }
    .mb_no_padding{
        padding: 0;
    }
    h3 {
        font-size: 24px !important;
    }
    .f25 {
        font-size: 18px!important;
    }
    .grouptour {
        padding: 0;
    }
    .topic-group,.topic-group2, .topic-group3 {
        font-size: 36px!important;
    }
    .topic-group{
        padding-left: 45px;
    }
    .topic-group2{
        padding-left: 65px;
    }
    .topic-group3{
        padding-left: 0;
    }
    .topic-group3 {
        font-size: 34px!important;
    }
    .p-topic{
        margin-top: 0px;
        font-size: 15px;
    }
    .p-topic2,.p-topic3{
        text-align: center;
    }
    .img-group {
        position: relative;
        height: 85px;
        overflow: hidden;
    }
    .text-block {
        padding: 0px;
        border: 1px solid #ddd;
        text-align: center;
        position: relative;
        height: 39px;
        overflow: hidden;
    }
    h6 {
        font-size: 16px;
        line-height: 26px;
    }
    .topic-qua {
        font-size: 26px!important;
        text-align: center;
    }
    .p-qua {
        font-size: 22px!important;
        margin-top: -15px!important;
        text-align: center;
        line-height: 160%;
    }
    .p-thank {
        font-size: 30px;
        font-weight: 700;
    }
    .hl70{
        height: 190px;
    }
}
@media only screen and (max-width: 768px) {
    .modal-content {
        width: 100%;
    }
    hr.hr-left {
        margin-top: 15%;
        border: 0;
        border-top: 3px solid #ec1d24;
    }
    hr.hr-right {
        width: 125%;
        display: block;
        position: absolute;
        left: -88px;
        margin-top: 13%;
        border: 0;
        border-top: 3px solid #ec1d24;
    }
    hr.hr-protright {
        width: 102%;
        display: block;
        position: absolute;
        left: -10px;
        margin-top: 11%;
        border: 0;
        border-top: 3px solid #ec1d24;
    }
    /*.img-group {
        position: relative;
        height: 125px;
        overflow: hidden;
    }*/
    .text-block {
        padding: 0px;
        border: 1px solid #ddd;
        text-align: center;
        position: relative;
        height: 39px;
        overflow: hidden;
    }
    .img-thanks{
        width:100%;
    }
    .topic-qua {
        font-size: 48px;
        font-weight: 700;
        color: #ed1c24;
        letter-spacing: 3px;
        font-family: tahoma;
		line-height:150%;
    }
    /*.p-qua {
        font-size: 30px;
        margin-top: -35px;
        text-align: right;
    }*/
    /*.p-thank {
        font-size: 45px;
        font-weight: 700;
    }*/
    hr.hr-formleft {
        margin-top: 18%;
        border: 0;
        border-top: 3px solid #ec1d24;
    }
    hr.hr-formright {
        width: 195%;
        display: block;
        position: absolute;
        left: -125px;
        margin-top: 33%;
        border: 0;
        border-top: 3px solid #ec1d24;
    }
    h3 {
        font-size: 28px;
    }
    .img-group img{
        height:100%;
    }
}

label {
    font-size: 16px !important;
    font-weight: 400 !important;
    color: #333 !important;
}

.detail01 {
	font-size:16px;}
	
	.datepicker-days{
		font-family: kanit,Tahoma,Geneva,sans-serif;
		font-size: 14px;}

@media only screen
    and (min-device-width: 768px)
    and (max-device-width: 1024px){
        .topic-group{
            padding-left: 40px;
        }
        .topic-group2{
            padding-left: 70px;
        }
        .topic-group3{
            padding-left: 45px;
        }
        hr.hr-formright{
            width: 150%;
            left: -10px;
            margin-top: 25%;
        }
        .p-topic{
            margin-top: 0;
        }
        .p-topic2{
            text-align: center;
        }
        .p-topic3{
            margin-left: 28px;
        }
        .addqe{
            letter-spacing: -2px;
        }
        .f22{
            text-align: unset;
        }
        hr.hr-right{
            width: 90%;
            left: 10px;
        }
        hr.hr-protright{
            width: 100%;
            left: 40px;
            margin-top: 19%
        }
        .p-qua{
            text-align: unset;
            margin-top: -25px;
            font-size:26px!important;
        }
        
        h6 {
            font-size: 15px;
        }
        .img-group{
            height:130px!important;
        }
        .rectangle-list a{
            font-size: 15px;
        }
    }